@import '../../style/base/_variables';

.NoResults {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  svg {
    margin-bottom: 32px;
    stroke: $color-purple-01;
  }
}